﻿@charset "utf-8";
/* CSS Document */

/*Login Table */
#login_table
{	 
width:620px; 
height:300px;
border:10px solid #CCCCCC;
border-collapse: separate;
}

#reset_table
{	 
width:620px; 
border:10px solid #CCCCCC;
}
.login_div
{
margin:10px 0 0 15px;
/*
opacity: 1.0; 
-ms-filter: “alpha(opacity=100)”; 
filter: alpha(opacity=100); 
-khtml-opacity: 1.0; 
-moz-opacity: 1.0; */
}

.login_td1
{
width:289px;
height:277px;	
float:left;
padding:15px 0 10px 10px;
background-color:#d81921;
/*
opacity: .75; 
-ms-filter: “alpha(opacity=75)”; 
filter: alpha(opacity=75);
-khtml-opacity: .75; 
-moz-opacity: .75; 
filter:alpha(opacity=100);
*/
border-right:1px solid #CC0000;

}

.td1_span1
{
font-family:Arial Narrow;
font-size:30px;
color:#FFFFFF;
filter:alpha(opacity=100);

}

.td1_span2
{
font-family:Arial Narrow;
line-height: normal;
font-size:28px;
color:#FFFFFF;
font-weight:bold;
filter:alpha(opacity=100);

}

.td1_span3
{
font-family:Arial Narrow;
font-size:30px;
color:#CCCCCC;
font-weight:bold;
filter:alpha(opacity=100);

}

.td1_span4
{
font-family:Arial;
font-size:15px;
letter-spacing:0px;
color:#FFFFFF;
font-weight:bold;
filter:alpha(opacity=100);
margin:20px 0 0 0;
}

.td1_span5
{
font-family:Arial Narrow;
font-size:14px;
color:#FFFFFF;
margin:10px 0 0 0;
filter:alpha(opacity=100);
}

.td1_span6
{
font-family:Arial;
font-size:20px;
color:#FFFFFF;
filter:alpha(opacity=100);
line-height:26px;
}

.td1_span7
{
font-family:Wingdings
}
.td1_span5 a
{
text-decoration:none;
color:#FFFFFF;
}

.login_td2
{
width:290px;
height:277px;	
float:left;
padding:15px 0 10px 10px;
background-color:#d81921;
/*
opacity: .8; 
-ms-filter: “alpha(opacity=80)”; 
filter: alpha(opacity=80); 
-khtml-opacity: .80; 
-moz-opacity: .80; 
*/
}

.td2_span1
{
font-family:Arial Narrow;
font-size:30px;
color:#FFFFFF;
filter:alpha(opacity=100);

}

.td2_span2
{
font-family:Arial Narrow;
font-size:14px;
line-height: normal;
color:#FFFFFF;
filter:alpha(opacity=100);
margin:25px 0 5px 0;
}

.td2_spanPass
{
font-family:Arial Narrow;
font-size:14px;
line-height: normal;
color:#FFFFFF;
filter:alpha(opacity=100);
margin:25px 0 5px 0;
}

.submit_button
{
background-color:#000000;
color:#FFFFFF; 
font-weight:bold; 
font-family:Arial; 
border:none;
cursor:pointer;
-moz-border-radius:5px;
-webkit-border-radius:5px;
-o-border-radius:5px;
border-radius:5px;
width:100px; 
height:25px;
margin:15px 0 20px 5px;
font-size:13px;
}

.lblsubmit_button
{
background-color:#000000;
color:#FFFFFF; 
font-weight:bold; 
font-family:Arial Narrow; 
line-height: normal;
border:none;
cursor:pointer;
-moz-border-radius:5px;
-webkit-border-radius:5px;
-o-border-radius:5px;
border-radius:5px;
width:110px; 
height:25px;
margin:20px 0 20px 0;
text-align:center;
padding-top:5px;
}

.input_box
{
width:250px;
height:25px; 
color:#333333;
font-family:Arial;
padding-left:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
-o-border-radius:5px;
border-radius:5px;
border:none;
}

.td2_span5 
{
font-family:Arial;
letter-spacing:0px;
word-spacing:1px;
font-size:13px;
line-height: normal;
color:#FFFFFF;
filter:alpha(opacity=100);
}
.td2_span3 a
{
font-family:Arial;
letter-spacing:0px;
word-spacing:1px;
font-size:13px;
color:#FFFFFF;
filter:alpha(opacity=100);

}

.td2_span4 
{
font-family:Arial;
font-size:12px;
line-height: normal;
color:#FFFFFF;
filter:alpha(opacity=100);
margin:20px 0 20px 0;
width:200px;
}



/*End */


/* Light Box */      
.black_overlay
{
display: none;
position: fixed;	
top: 0%;
left: 0%;
width: 100%;
height: 100%;
background-color:#000000;
z-index:10001;
opacity: .70; /* standard: ff gt 1.5, opera, safari */
-ms-filter: “alpha(opacity=70)”; /* ie 8 */
filter: alpha(opacity=70); /* ie lt 7 */
-khtml-opacity: .70; /* safari 1.x */
-moz-opacity: .70; /* ff lt 1.5, netscape */
}
.white_content 
{
display: none;
position: fixed;
top: 25%;
left: 30%;
z-index:10003;
background-color:#d81921
}
/*Sign-Up box */		
#Signup_td
{
width:598px;
height:280px;	
float:left;
background-color:#d81921;
/*
opacity: .8; 
-ms-filter: “alpha(opacity=80)”; 
filter: alpha(opacity=80); 
-khtml-opacity: .80; 
-moz-opacity: .80;
*/ 
}


.Signup_span1
{
font-size:32px; 
color:#FFFFFF; 
font-weight:bold; 
font-family:Arial Narrow;
padding:10px 0 0 50px;
}			

.Signup_span2
{
font-size:15px; 
color:#FFFFFF; 
font-weight:bold; 
font-family:Arial;
padding-left:50px;
margin:20px 0 20px 0;
}

.Signup_div
{
color:#FFFFFF;
font-family:Arial ;
font-size: 16px;
margin:0 35px 0 50px;
font-weight:bold;
}



.Signup_input
{
height:25px;
width:230px;
border:none;
-moz-border-radius:5px;
-webkit-border-radius:5px;
-o-border-radius:5px;
border-radius:5px; 
}

.Signup_checkbox
{
border:none;
cursor:pointer;

}

.Signup_span3
{
color:#FFFFFF;
font-family:Arial ;
font-size:13px;
padding:20px 0 0 50px;
}	

.Signup_span3 a
{
text-decoration:none;
}

.success
{
font-family:Arial Narrow; 
font-size:16px; 
color:#009933; 
font-weight:bold; 
padding-left:10px;
}
.wrongpass
{
font-family:Arial Narrow; 
font-size:16px; 
color:#FF0000; 
font-weight:bold; 
padding-left:10px;
}

.passmsg
{
font-family:Arial Narrow; 
font-size:14px; 
line-height: normal;
color:#999999; 
font-weight:bold;
padding:5px 0 5px 0;
width:600px;
}										
/*End */


.getin_white_content 
{
display: none;
}

.closeLogin
{
    color:#FFFFFF;
    text-shadow: none;
    opacity: 1;
    filter: alpha(opacity=100);
}

.close, .closeLogin
{
margin:-12px 0 0 240px;
}


.close a, .closeLogin a
{
text-decoration:none;
font-family:Arial;
color:#FFFFFF;
font-weight:bold;
}

.close a:hover, .closeLogin a:hover
{
color:#CCCCCC;
}

.close_almostdone
{
margin:0 0 0 549px;
}

.close_almostdone a
{
text-decoration:none;
font-family:Arial;
color:#FFFFFF;
font-weight:bold;
}

.close_almostdone a:hover
{
color:#CCCCCC;
}

#subscribeacc_table
{	 
    width:620px; 
    height:300px;
    border:10px solid #CCCCCC;
}

.subscribeacc_td
{
    background-color:#D81921;
    padding:20px 30px 20px 30px;
    vertical-align:top;
}

.subscribeac_span1
{
    font-family:Arial;
    font-size:22pt;
    font-weight:bold;
    color:#FFFFFF;
    line-height:30px;
}

.subscribeac_span2
{
    font-family:Arial;
    font-size:11pt;
    font-weight:bold;
    color:#FFFFFF;
    line-height:30px;
    float:left;
}

.subscribeac_span3
{
    font-family:Arial;
    font-size:11pt;
    font-weight:bold;
    color:#CCCCCC;
    line-height:30px;
}

.subscribeac_span4
{
    font-family:Arial;
    font-size:9pt;
    font-weight:bold;
    color:#FFFFFF;
    line-height:30px;
    vertical-align:bottom;
    float:left;
    width:240px;
    margin-right:45px;
}

.subscribeac_span5
{
    font-family:Arial;
    font-size:9pt;
    font-weight:bold;
    color:#FFFFFF;
    line-height:30px;
    vertical-align:bottom;
}

.subscribeac_span6
{
    font-family:Arial;
    font-size:10pt;
    font-weight:bold;
    color:#FFFFFF;
    line-height:30px;
}

.subscribeac_span7
{
    font-family:Arial;
    font-size:9pt;
    font-weight:bold;
    color:#FFFFFF;
    line-height:30px;
    float:left;
    width:80px;
    padding-bottom:10px;
}

.subscribeac_span8
{
    font-family:Arial;
    font-size:11pt;
    font-weight:bold;
    color:#CCCCCC;
    line-height:30px;
    padding-bottom:10px;
}

.subscribeac_span9 a
{
    font-family:Arial;
    font-size:10pt;
    color:#FFFFFF;
    line-height:30px;
    text-decoration:none;
}

.subscribeac_span9 a:hover
{
    text-decoration:underline;
}

.subscribeac_span10
{

    float:left;
    width:80px;
    padding-bottom:15px;
}

.subscribeac_input_box1
{
    width:245px;
    height:30px; 
    color:#333333;
    font-family:Arial;
    padding-left:5px;
    margin-right:30px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    -o-border-radius:5px;
    border-radius:5px; 
    border:none;
}

.subscribeac_input_box2
{
    width:245px;
    height:30px; 
    color:#333333;
    font-family:Arial;
    padding-left:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    -o-border-radius:5px;
    border-radius:5px; 
    border:none;
    margin-bottom:5px;
}

.subscribeac_submit_button
{
    background-color:#000000;
    color:#FFFFFF; 
    font-weight:bold; 
    font-family:Arial; 
    border:none;
    cursor:pointer;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    -o-border-radius:5px;
    border-radius:5px;
    width:80px; 
    height:30px;
    line-height:30px;
    margin:15px 0 0 0;
    font-size:10pt;
    display:inline-block;
    text-align:center;
}

.btn_forgot_pass
{
    width:120px;
}

.margin_right_50px
{
    margin-right:50px;
}

form
{
    display:inline;
}

.padding_bottom_5px
{
    padding-bottom:5px;
}